#header > .section {
  position: relative;
  z-index: 99;
}

#main-menu-links li.active-trail a,
#main-menu-links li.hover a,
#main-menu-links li a.active {
  top: -4px;
  margin-top: 0;
  padding-top: 4px;
}

.taxonomy-term.vocabulary-acf-topics .topic-resources-block a.feed,
.taxonomy-term.vocabulary-acf-topics .topic-resources-block h3,
body.path-media #below #block-acf-theme-get-connected a.social,
#block-acf-carousel-featured-videos .controls ul.select li,
#acf-topic-rss-builder input.form-submit,
#acf-topic-rss-builder .form-item-topics .form-item label,
h1#page-title a.rss,
h1#page-title a.feed,
.block h2 a.feed,
a.zip,
a.pdf,
.dk_container,
#eyebrow #eyebrow-social .item-list ul li,
#content #eyebrow-social .item-list ul li,
#eyebrow #eyebrow-social .item-list ul,
#content #eyebrow-social .item-list ul,
form#acf-theme-success-stories-filter .form-item,
#site-name a img,
.node-acf-research .table-of-contents.numbers ul li,
.social .social-item,
.node-acf-blog .field-type-taxonomy-term-reference .field-items .field-item,
.node-acf-blog .field-type-taxonomy-term-reference .field-items,
.node-acf-blog .field-type-taxonomy-term-reference .field-label,
#sidebar a.subscribe,
#sidebar #block-acf-theme-email-signup input.form-submit,
#block-acf-theme-slideshow .controls ul.select li,
.icheckbox,
#block-acf-research-library-results #acf-research-library-results-page-form .select-replace,
.node.search-result h2.node-title .flag,
#block-acf-research-library-results .bottom-pager .hint-wrapper,
#block-acf-research-library-results .top-pager .hint-wrapper,
body.node-type-acf-map #map-wrapper .territory-labels li div,
body.node-type-acf-map #map-wrapper #territory-labels li div,
.select-replace span.label span,
.select-replace ul li span,
body.node-type-acf-map ul#map-legend li,
body.node-type-acf-map ul#map-legend li span,
#acf-research-library-faceted-search-form .form-checkboxes .subtopic-group .dropdown-arrow,
#featured #block-acf-theme-slideshow .content ul.select,
#featured #block-acf-theme-slideshow .content ul.select li,
.block h2 a.feed,
#footer #block-acf-theme-footer-logos li,
.social .social-item,
#eyebrow #eyebrow-social ul,
#eyebrow #eyebrow-social ul li,
#site-name a img,
#block-acf-theme-success-stories form#acf-theme-success-stories-filter .form-item,
#sidebar a.subscribe,
#sidebar #block-acf-theme-email-signup input.form-submit,
.node-acf-blog .field-type-taxonomy-term-reference .field-label,
.node-acf-blog .field-type-taxonomy-term-reference .field-items,
.node-acf-blog .field-type-taxonomy-term-reference .field-items .field-item,
.pager h3,
.pager ul.pager,
.item-list .pager li,
#block-acf-research-library-results .item-list .pager li.pager-previous,
#block-acf-research-library-results .item-list .pager li.pager-next,
#acf-asset-keyword-form label,
#acf-asset-keyword-form .form-item,
a.pdf,
#block-acf-research-library-browse-search-landing form,
#block-acf-research-library-browse-search-landing .divider,
#block-acf-research-library-facet .content #edit-publish-date .form-item,
#acf-research-library-search-form span.form-checkbox,
#block-acf-research-library-results dl.facets dd li,
#acf-research-library-faceted-search-form #edit-publish-date .divider,
#below #block-acf-theme-programs ul.tabs li,
#block-acf-research-pages-latest ul.tabs li,
#block-acf-research-pages-opre-types ul.tabs li,
#block-acf-research-pages-opre-projects ul.tabs li,
#block-acf-research-library-latest ul.tabs li, 
#block-acf-research-library-results ul.tabs li, 
.node-acf-research .table-of-contents.numbers ul li { 
  zoom: 1; 
  display: inline; 
} 
